@import url(../fonts/stylesheet.css);

/* RESET CSS */
html,
body,
div,
span,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
address,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
samp,
small,
strong,
sub,
sup,
var,
b,
u,
i,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
menu,
nav,
section,
summary,
time,
mark,
audio,
video {
   margin: 0;
   padding: 0;
   border: 0;
   font-size: 100%;
   vertical-align: baseline;
   background: transparent;
}
a {
   text-decoration: none;
   color: inherit;
   transition: var(--transition);
}
b {
   font-weight: 500;
}
/* HTML5 display-role reset for older browsers */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
menu,
nav,
section {
   display: block;
}

textarea:focus {
   outline: none;
}
textarea {
   resize: none;
}
/* HTML5 hidden-attribute fix for newer browsers */
*[hidden] {
   display: none;
}

/* Reset box-model */
html {
   box-sizing: border-box;
}
*,
*:before,
*:after {
   box-sizing: inherit;
}

body,
html {
   line-height: normal;
   font-weight: 400;
   overflow-x: hidden;
}
body.no-scroll,
html.no-scroll {
   overflow: hidden;
}
/* .wrapper {
   max-width: 1920px;
   margin: 0 auto;
   position: relative;
} */
ol,
ul {
   list-style: none;
   list-style-type: none;
}

blockquote,
q {
   quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
   content: "";
   content: none;
}

abbr[title],
dfn[title] {
   border-bottom: 1px dotted;
}

table {
   border-collapse: collapse;
   border-spacing: 0;
}

img,
video {
   max-width: 100%;
   /* width: 100%; */
}

img {
   border-style: none;
}
* {
   box-sizing: border-box !important;
}
button,
input,
optgroup,
select,
textarea {
   margin: 0;
   padding: 0;
   border: 0;
   vertical-align: middle;
   color: inherit;
   font: inherit;
   background: transparent;
   text-align: inherit;
   text-transform: inherit;
}
button:disabled {
   opacity: 0.5;
   pointer-events: none;
}
button {
   cursor: pointer;
   transition: var(--transition);
}
input:focus {
   outline: none;
}
:root {
   /* COLORS */
   --primary-color: #e03b4a;
   --text-color: #000;
   --secondary-color: #3e3e3e;
   --bg-color: #ededed;
   --thirty-color: #858585;

   /* TRANSITIONS */
   --transition: all 0.35s ease-in-out;

   /* FONT SIZES */
   --title-size: 42px;
   --title-size-secondary: 32px;
   --main-size: 20px;
   --l-size: 17px;
   --s-size: 15px;

   /* SWIPER */
   /* --swiper-navigation-size: 34px !important; */
   --swiper-theme-color: var(--primary-color) !important;

   /* BORDER RADIUSES */
   --regular-raduis: 5px;
}
.accented {
   background: var(--bg-color) !important;
   position: relative;
}
body {
   font-family: "Geometria";
   background-color: #ffffff;
   font-weight: 200;
   font-size: var(--l-size);
}
.container {
   max-width: 1300px;
   margin: 0 auto;
}

/* MODALS */

.modal {
   position: fixed;
   left: 0;
   top: 0;
   display: flex;
   align-items: start;
   justify-content: center;
   width: 100%;
   height: 100%;
   background-color: rgba(62, 62, 62, 0.3);
   opacity: 0;
   backdrop-filter: blur(5px);
   visibility: hidden;
   overflow: auto;
   scrollbar-width: thin;
   transition: var(--transition);
}
.menu-modal {
   position: fixed;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
   background-color: rgba(62, 62, 62, 0.3);
   opacity: 0;
   backdrop-filter: blur(5px);
   visibility: hidden;
   overflow: auto;
   scrollbar-width: thin;
   transition: var(--transition);
}
.modal__content {
   position: relative;
   background-color: white;
   padding: 50px 60px;
   color: #000;
   margin: clamp(30px, 60px, 100px) 0;
   width: 850px;
   transition: all 0.5s ease;
   border-radius: 15px;
   transform: translateY(50px);
}
.modal__close-btn {
   cursor: pointer;
   position: absolute;
   right: 15px;
   height: 30px;
   width: 30px;
   display: flex;
   top: 15px;
}
.show {
   opacity: 1;
   z-index: 9999;
   visibility: visible;
   transform: translateY(0);
   transition: var(--transition);
}
.show .modal__content {
   transform: translate(0);
}
.modal__title {
   font-size: 30px;
   text-transform: uppercase;
   text-align: center;
   margin-bottom: 40px;
   font-weight: 500;
}

.modal {
}
.modal__content {
}
.modal__close-btn {
}
.modal__form {
   width: 70%;
   margin: 0 auto;
}
.modal__form-items {
   display: flex;
   flex-direction: column;
   row-gap: 20px;
   margin-bottom: 20px;
}
.modal__form-inputbox {
}
.custom-input {
   width: 250px;
   text-transform: uppercase;
   font-weight: 500;
   transition: var(--transition);
   border-radius: var(--regular-raduis);
   padding: 16px 20px;
   border: 1px solid #fff;
   color: var(--secondary-color);
   background: #fff;
}
.custom-input:focus {
   transition: var(--transition) !important;
   border-color: var(--primary-color) !important;
}
.modal .custom-input {
   border: 1px solid var(--thirty-color);
   height: 65px;
   padding: 5px 20px;
   width: 100%;
}
.modal__form-submit {
   /* margin-top: 10px; */
   text-align: center;
   height: 65px;
   justify-content: center;
   width: 100% !important;
   width: unset;
   align-items: center;
   padding: 5px 10px;
}
.regular-button {
}
.modal__form-agreement {
   text-align: center;
   color: var(--secondary-color) !important;
}
.agreement > a {
   text-decoration: underline;
}
.agreement > b {
   font-weight: 500;
}
.agreement > a:hover {
   text-decoration: none;
}

.menu-modal {
}
.menu-modal__content {
   background: #fff;
   width: max-content;
   right: 0;
   top: 0;
   color: #000;
   position: absolute;
   height: 100%;
   padding: 70px 60px 20px 40px;
}
.modal__close-btn {
}
.menu-modal__navigation {
   margin-bottom: 30px;
}
.menu-modal__mob-additionals {
   display: none;
}
.menu-modal__navigation-list {
   display: flex;
   flex-direction: column;
   align-items: start;
   row-gap: 8px;
   text-transform: uppercase;
}
.menu-modal__navigation-link {
   font-weight: 500;
   font-size: var(--main-size);
   color: var(--secondary-color);
}
.menu-modal__navigation-link > a:hover,
.menu-modal__navigation-link.active > a,
.header__phone:hover {
   color: var(--primary-color);
}
.menu-modal__contacts {
   display: flex;
   /* flex-direction: column; */
   align-items: center;
   gap: 20px;
}
.menu-modal__phones {
   display: flex;
   flex-direction: column;
   text-align: center;
   align-items: center;
   row-gap: 10px;
}
.menu-modal__phones-item {
   font-size: 22px;
   font-weight: 600;
   color: var(--accent-color);
}

/* START */

.header {
   padding-top: 80px;
   position: fixed;
   width: 100%;
   top: 0;
   transition:
      background 0.35s ease-in-out,
      padding 0.35s ease-in-out;
   background: transparent;
   z-index: 9;
}

.header.scrolled {
   -webkit-box-shadow: 0px 5px 5px -5px rgba(34, 60, 80, 0.6);
   -moz-box-shadow: 0px 5px 5px -5px rgba(34, 60, 80, 0.6);
   box-shadow: 0px 5px 5px -5px rgba(34, 60, 80, 0.6);
   padding: 40px 0 20px;
   background: var(--bg-color);
}

.header--secondary {
   padding: 40px 0;
}

.hero__wrapper {
   padding-top: 165px;
}
.header--secondary + main {
   padding-top: 128px;
}
.header__inner {
   display: flex;
   align-items: center;
   justify-content: space-between;
   gap: 50px;
   position: relative;
   z-index: 1;
}
.header__left {
   display: flex;
   transition: var(--transition);
   flex-direction: row;
   gap: 20px;
}
.header__left {
}
.header__logo {
}
.header__left-text {
   font-weight: 200;
}
.header__right {
   display: flex;
   align-items: center;
   transition: var(--transition);
   justify-content: center;
   gap: 30px;
}
.header__contacts {
   display: flex;
   align-items: center;
   gap: 10px;
}
.header__phone {
   display: flex;
   align-items: center;
   gap: 5px;
   font-weight: 500;
}
.header__tg {
}
.menu-btn {
   /* display: flex; */
}
.hero {
   padding: 190px 0 80px;
}
.container {
}
.hero__inner {
}
.hero__img {
   display: flex;
   position: absolute;
   top: 0;
   left: 50%;
   transform: translateX(-50%);
}
.hero__image-mob {
   display: none;
}
.hero__preview {
   position: relative;
   margin-bottom: 90px;
   color: var(--secondary-color);
}
.hero__preview-title {
   font-size: var(--main-size);
   margin-bottom: 5px;
   font-weight: 500;
}
.ttu {
   text-transform: uppercase;
}
.hero__preview-list {
   font-size: var(--l-size);
   font-weight: 200;
}
.hero__preview-list li {
   position: relative;
   padding-left: 20px;
}
.hero__preview-list li::before {
   content: "—";
   position: absolute;
   left: 0;
}
.hero__bottom {
   position: relative;
}
.sc-subtitle,
.the-content h2 {
   text-transform: uppercase;
   font-size: var(--title-size-secondary);
   font-weight: 200;
}
.hero__subtitle {
}
.sc-title {
   text-transform: uppercase;
   font-size: var(--title-size);
   font-weight: 500;
   margin-bottom: 60px;
}
.hero__title {
   margin: 0;
}
.hero__info {
   display: flex;
   justify-content: end;
}

.tooltip-trigger {
   cursor: pointer;
   display: flex;
   position: relative;
   width: 26px;
   height: 26px;
   transition: var(--transition);
}
.tooltip-trigger:hover img {
   opacity: 0.8;
}
.tooltip {
   position: absolute;
   bottom: 130%;
   left: 50%;
   transform: translateX(-50%);
   background-color: #fff;
   color: #000;
   border-radius: 5px;
   /* font-size: 16px; */
   padding: 8px 12px;
   /* font-weight: 400; */
   box-shadow: 0px 0 10px rgba(0, 0, 0, 0.105);
   display: flex;
   align-items: center;
   justify-content: center;
   text-transform: none;
   opacity: 0;
   transition: all 0.5s;
   min-width: 400px;
   max-width: 400px;
   z-index: -1;
}
.tooltip::before {
   position: absolute;
   width: 10px;
   height: 10px;
   transform: rotate(45deg);
   content: "";
   background-color: #fff;
   bottom: -5px;
}
.tooltip-trigger:hover .tooltip {
   opacity: 1;
   z-index: 99;
}

.result {
}
.regular-padding {
   padding: 80px 0;
}
.sc-heading {
   position: relative;
   z-index: 1;
}
.sc-heading--end {
   text-align: end;
}
.sc-heading--center {
   text-align: center;
}
.result__title {
   margin-bottom: 100px;
}
.result__body {
   position: relative;
}
.result__row {
   display: flex;
   justify-content: space-between;
}
.result__row-img {
   display: flex;
   position: absolute;
   left: 50%;
   transform: translateX(-50%);
   top: -100px;
}
.result__row-col {
   position: relative;
}
.result__row-title {
   margin-bottom: 20px;
   display: block;
   text-align: start !important;
}
.sc-subtitle {
   display: block;
}
.result__list {
   display: flex;
   flex-direction: column;
   row-gap: 5px;
}
.result__list-item {
   position: relative;
   display: flex;
   gap: 10px;
   align-items: center;
}
.has-check-icon {
   position: relative;
   padding-left: 28px;
}
.result__list-item-text {
}
.tooltip-trigger {
}
.tooltip {
}

.tooltip-trigger img {
   width: 22px;
}

.has-check-icon::before {
   content: "";
   left: 0;
   top: 50%;
   transform: translateY(-50%);
   width: 20px;
   height: 20px;
   position: absolute;
   background: url(../img/icons/check.svg) center no-repeat;
   background-size: contain;
}

.guarantees {
}
.accented {
}
.regular-padding {
}

.guarantees__title {
   margin-bottom: 100px;
}
.guarantees__indexes {
   position: relative;
   z-index: 1;
}
.guarantees__indexes-title {
   margin-bottom: 40px; /* display: block; */
}
.guarantees__indexes-list {
   display: flex;
   flex-direction: column;
   gap: 20px;
}
.guarantees__indexes-item {
   text-transform: uppercase;
   font-size: var(--main-size);
   display: flex;
   gap: 20px;
   align-items: center;
}
.guarantees__indexes-accent {
}
.regular-accent {
   padding: 12px;
   color: #fff;
   text-transform: uppercase;
   background: var(--primary-color);
   font-weight: 500;
}
.guarantees__indexes-text {
   font-weight: 500;
}
.ttu {
}
.guarantees__img {
   display: flex;
   position: absolute;
   bottom: 0;
   width: 1000px;
   right: 15%;
}
.guarantees__img-mob {
   display: none;
}
.steps {
}
.regular-padding {
}
.container {
}
.sc-inner {
}
.sc-heading {
}
.sc-title {
}
.steps__title {
   margin-bottom: 40px;
}
.steps__slider {
}

.swiper-wrapper {
}
.swiper-slide {
}
.steps__slide {
}
.steps__slide-img {
   margin: 0 auto;
   width: max-content;
   margin-bottom: 20px;
}
.steps__slide-info {
   display: flex;
   flex-direction: column;
   align-items: center;
}
.steps__slide-deadline {
   margin-bottom: 10px;
}
.regular-accent {
}
.sc-subtitle {
}
.steps__slide-title {
   text-align: center;
   margin-bottom: 25px;
}
.steps__slide-compound {
   display: flex;
   justify-content: center;
   gap: 15px;
   flex-wrap: wrap;
   width: 100%;
   align-items: center;
}
.steps__slide-compound-item {
}
.has-check-icon {
}
.swiper-button {
   display: flex;
   align-items: center;
   gap: 5px;
}
.swiper-button-prev {
}
.swiper-button img {
   width: 50px;
}
.swiper-button-prev img {
   transform: rotate(180deg);
}
.swiper-button-next.swiper-button-disabled,
.swiper-button-prev.swiper-button-disabled {
   opacity: 0;
}
.swiper-button__text {
}
.swiper-button-next {
}
.swiper-button::after {
   display: none;
}
.swiper-button {
   width: auto;
}

.team {
}
.regular-padding {
}

.sc-title {
}
.team__title {
   margin-bottom: 40px;
}
.team__members {
   display: grid;
   grid-template-columns: 1fr 1fr 1fr 1fr;
   gap: 60px;
}
.team__member {
   display: flex;
   flex-direction: column;
   align-items: center;
   text-align: center;
}
.team__member-img {
   display: flex;
   height: 354px;
   margin-bottom: 25px;
}
.team__member-img img {
   width: 100%;
   height: 100%;
   object-fit: cover;
}
.sc-subtitle {
}
.team__member-title {
   margin-bottom: 15px;
}
.regular-accent {
}
.team__member-bottom {
   flex-direction: column-reverse;
   display: flex;
}

.cases {
}
.regular-padding {
}
.container {
}
.sc-inner {
}
.sc-heading {
}
.sc-title {
}
.cases__items {
   display: grid;
   grid-template-columns: 1fr 1fr 1fr;
   gap: 50px 100px;
}
.cases__item {
   display: flex;
   flex-direction: column;
   align-items: center;
   justify-content: center;
}
.cases__item-company {
}
.cases__item-logo {
   margin-bottom: 15px;
}
.cases__item-name {
   font-weight: 400;
   margin-bottom: 40px;
   text-align: center;
   display: block;
}
.cases__item-details {
   text-align: center;
   margin-bottom: 30px;
}
.cases__item-subtitle {
   font-size: var(--main-size);
   font-weight: 500;
   display: block;
   margin-bottom: 15px;
}
.ttu {
}
.cases__item-descr {
}
.regular-button {
   transition: var(--transition);
   display: inline-flex;
   padding: 16px 20px;
   border: 1px solid var(--primary-color);
   text-transform: uppercase;
   font-weight: 500;
   background: var(--primary-color);
   color: #fff;
   border-radius: var(--regular-raduis);
}

.audit {
}
.regular-padding {
}
.accented {
}
.container {
}
.sc-inner {
}
.sc-heading {
}
.audit__heading {
   margin-bottom: 60px;
}
.sc-title {
}
.audit__title {
   margin: 0;
}
.sc-subtitle {
}
.audit__compound {
   margin-bottom: 50px;
}
.audit__compound-list {
   display: flex;
   flex-wrap: wrap;
   align-items: center;
   gap: 30px;
}
.audit__compound-list-item {
}
.has-check-icon {
}
.audit__bottom {
}
.audit__form {
   width: 70%;
   margin-bottom: 40px;
}
.audit__form-row {
   display: flex;
   gap: 30px;
   margin-bottom: 40px;
}
.audit__form-action {
}
.regular-button {
}
.audit__form-submit {
}
.agreement {
   color: var(--thirty-color);
}
.footer {
   padding: 55px 0;
}
.footer__row {
   display: flex;
   justify-content: space-between;
   margin-bottom: 50px;
   align-items: center;
}
.footer__left {
   display: flex;
   align-items: center;
   gap: 10px;
}
.logo {
   display: flex;
   font-size: var(--main-size);
   width: max-content;
   padding: 12px 14px;
}
.footer__left-text {
}
.footer__actions {
   display: flex;
   gap: 20px;
   align-items: center;
}
.menu-btn {
}
.footer__links {
   display: flex;
   justify-content: space-between;
   gap: 20px;
}
a.footer__links-item {
   text-decoration: underline;
   font-weight: 300;
   color: var(--thirty-color);
}
a.footer__links-item:hover {
   text-decoration: none;
}
span.footer__links-item {
   color: var(--thirty-color);
}
.regular-button:hover {
   color: var(--secondary-color);
   background-color: transparent;
}

.about {
}
.regular-padding {
}
.container {
}
.sc-inner {
}
.the-content {
}
.the-content h1 {
}
.the-content h2 {
   margin-bottom: 30px;
}
.the-content p {
   font-size: var(--l-size);
   margin-bottom: 20px;
   font-weight: 400;
}
.the-content p > a {
   color: var(--primary-color);
   text-decoration: underline;
}
.the-content p > a:hover {
   text-decoration: none;
}
.the-content__fragment {
   margin-bottom: 60px;
}
.sc-title {
}
.about__title {
   margin-bottom: 40px;
}
.about__row {
   display: flex;
   gap: 40px;
}
.about__row-img {
   min-width: 370px;
   border-radius: var(--regular-raduis);
   overflow: hidden;
   display: flex;
}
.about__row-img img {
   width: 100%;
   height: 100%;
   object-fit: cover;
}
.about__row-text {
}
.regular-button {
}
.article__row {
   display: flex;
   justify-content: space-between;
   margin-bottom: 60px;
   align-items: center;
}

.the-content h3 {
   text-transform: uppercase;
   font-weight: 500;
   font-size: var(--main-size);
   color: var(--secondary-color);
   margin-bottom: 25px;
}

.the-content__slide:has(img) {
   height: 250px;
}
.the-content__list {
   margin-bottom: 25px;
}
.the-content__list li {
   position: relative;
   padding-left: 20px;
   font-weight: 400;
   margin-bottom: 5px;
}
.the-content__list li::before {
   width: 10px;
   height: 10px;
   position: absolute;
   content: "";
   border-radius: 10px;
   background-color: var(--primary-color);
   left: 0;
   top: 50%;
   transform: translateY(-50%);
}
.the-content__slide img {
   width: 100%;
   height: 100%;
   object-fit: cover;
   object-position: top;
}
.article__slider {
   margin-bottom: 60px;
}
.article__review-row {
   display: flex;
   gap: 20px;
}

.article__review-img {
   min-width: 250px;
}

.the-content__img {
   margin-bottom: 20px;
}

.article__row-text h1 {
   margin: 0;
}
.article * {
   text-align: start;
}
.container-s {
   width: 80%;
}

.metric-card {
   height: 200px;
   border: 2px solid #eee;
   position: relative;
   user-select: none;
   text-align: center;
}
.metric-card * {
   text-align: center;
}
.metric-card__top {
   display: flex;
   position: absolute;
   top: 0;
   left: 0;
   right: 0;
   bottom: 45px;
   padding-top: 16px;
}

.metric {
   flex: 1;
   text-align: center;
   position: relative;
}

.metric__value {
   font-weight: 700;
   font-size: 16px;
   display: block;
}

.metric__label {
   font-size: 16px;
   color: #999;
   display: block;
   margin-top: 9px;
}

.metric__bar {
   position: absolute;
   left: 0;
   right: 0;
   bottom: 0;
   width: 39px;
   margin: auto;
}

.metric--from .metric__value {
   color: #ce0000;
}

.metric--from .metric__bar {
   background: #ce0000;
}

.metric--from::after {
   content: "";
   position: absolute;
   left: 0;
   right: 4px;
   bottom: 0;
   height: 2px;
   background: #ce0000;
}

.metric--from::before {
   content: "";
   position: absolute;
   right: 0;
   bottom: -3px;
   border: 4px solid transparent;
   border-left-color: #ce0000;
}

.metric--to .metric__value {
   color: #6ab400;
}

.metric--to .metric__bar {
   background: #6ab400;
}

.metric--to::after {
   content: "";
   position: absolute;
   left: 0;
   right: 0;
   bottom: 0;
   height: 2px;
   background: #6ab400;
}

.metric-card__title {
   position: absolute;
   left: 0;
   right: 0;
   bottom: 0;
   line-height: 45px;
   font-size: 16px;
   font-weight: 500;
}
/* Media */
@media (max-width: 1500px) {
   .tooltip {
      max-width: 200px;
      min-width: 200px;
   }
   .hero__img {
      width: 1000px;
   }
}
@media (max-width: 1400px) {
   .container {
      padding: 0 20px;
   }
   .guarantees__img {
      right: 0;
   }
}
@media (max-width: 1099px) {
   .guarantees__img {
      right: -10%;
      width: 950px;
   }
   .audit__form {
      width: 100%;
   }
   .team__members {
      grid-template-columns: 1fr 1fr 1fr;
   }
   .regular-padding {
      padding: 70px 0;
   }
   :root {
      --title-size: 38px;
      --title-size-secondary: 28px;
   }
   .footer__links {
      justify-content: center;
      flex-wrap: wrap;
   }
   .hero__img {
      width: 900px;
   }
}
@media (max-width: 992px) {
   .header {
      padding-top: 50px;
   }
   .hero__preview-list li::before {
      display: none;
   }
   .container-s {
      width: 100%;
   }
   .about__row-img {
      min-width: 300px;
   }
   .the-content h2 {
      margin-bottom: 20px;
   }
   .the-content p {
      margin-bottom: 15px;
   }
   .hero__wrapper {
      padding-top: 135px;
   }
   .hero__image-mob {
      display: block;
   }
   .hero__image-pc {
      display: none;
   }
   .audit__compound-list {
      justify-content: center;
   }
   .menu-btn {
      width: 45px;
   }
   .guarantees__img {
      width: auto;
      position: relative;
      right: 0;
   }
   .guarantees {
      padding-bottom: 0 !important;
   }
   .steps__slide-img {
      width: 500px;
   }
   .team__member-img {
      height: 300px;
   }
   .team__members,
   .cases__items {
      gap: 40px;
   }
   .modal__content {
      width: 96%;
   }

   .result__row-img {
      position: relative;
      top: auto;
      left: auto;
      transform: none;
      width: 100%;
      justify-content: center;
   }
   .result__row {
      flex-wrap: wrap;
      gap: 30px;
      flex-direction: column;
   }
   .result__row-col {
   }

   .result__row-title br,
   .guarantees__indexes-text br,
   .guarantees__indexes-title br {
      display: none;
   }

   .guarantees__indexes-list {
      align-items: center;
   }
   .hero__img {
      position: relative;
      width: 100%;
      top: auto;
      transform: none;
      left: auto;
      justify-content: center;
   }
   .hero {
      padding-top: 20px;
   }
   .hero__info {
      justify-content: center;
   }
   .hero__preview {
      text-align: center;
      margin: 0;
   }
   .sc-title {
      text-align: center;
   }
   .the-content .sc-title {
      text-align: start !important;
      margin-bottom: 20px;
   }
   span.sc-subtitle {
      text-align: center;
   }
   .hero__title,
   .hero__img {
      margin-bottom: 30px;
   }
   .hero {
      padding: 20px 0 70px;
   }

   h2.sc-title {
      margin-bottom: 50px !important;
   }
   :root {
      --title-size: 34px;
      --title-size-secondary: 24px;
   }
   h2.audit__title {
      margin-bottom: 0 !important;
   }
   .audit__form-row {
      flex-wrap: wrap;
      justify-content: center;
   }
}
@media (max-width: 800px) {
   .header__left-text {
      display: none;
   }
   .header--secondary {
      padding: 30px 0;
   }
   .about__row-img {
      width: 300px;
   }
   .about__row {
      flex-direction: column;
      row-gap: 20px;
   }
   .header--secondary + main {
      padding-top: 108px;
   }
}
@media (max-width: 767px) {
   .sc-title br {
      display: none;
   }
   .hero__wrapper {
      padding-top: 100px;
   }
   .audit__compound-list {
      justify-content: start;
   }
   .team__member-img {
      height: auto;
   }
   .team__member-img img {
      object-fit: contain;
   }
   .audit__heading .sc-subtitle {
      text-align: start !important;
   }
   .the-content__list li::before {
      top: 5px;
      transform: none;
   }
   .steps__slide-img {
      width: 400px;
   }
   .swiper-button__text {
      display: none;
   }
   .team__members,
   .cases__items {
      grid-template-columns: 1fr 1fr;
   }
   .modal__form {
      width: 100%;
   }
   .guarantees__indexes-item {
      flex-direction: column;
   }
   .hero__img {
      padding: 0 50px;
   }
   :root {
      --title-size: 30px;
      --title-size-secondary: 26px;
   }
   .regular-padding {
      padding: 60px 0;
   }
   .footer .menu-btn {
      display: none;
   }
   .footer__left {
      flex-direction: column;
      align-items: start;
   }
   .custom-input {
      width: 100%;
   }
   .audit__form-action {
      flex-grow: 1;
   }
   .audit__form-submit {
      width: 100%;
      text-align: center;
      justify-content: center;
   }
   .footer__row {
      align-items: start;
   }
   .hero__preview-list li > br {
      display: none;
   }
   .hero {
      padding-top: 50px;
   }
   .footer__links {
      gap: 15px 20px;
   }
   .agreement {
      text-align: center;
   }
   .audit__form-row {
      margin-bottom: 25px;
   }
   .modal__form-agreement {
      font-size: var(--s-size);
   }
   .header.scrolled .header__left {
      opacity: 0;
      position: absolute;
   }
   .header.scrolled .header__right {
      width: 100%;
      justify-content: space-between;
   }
   .header.scrolled {
      padding: 30px 0 20px;
   }
   .article__row {
      flex-direction: column-reverse;
      align-items: start;
   }
   .article__row-img {
      margin: 0 auto;
      margin-bottom: 20px !important;
      display: block;
   }
   .article__row,
   .the-content__fragment,
   .article__slider {
      margin-bottom: 40px;
   }
   .the-content__slide {
      height: 200px;
   }
   .the-content h3 {
      font-size: var(--l-size);
      margin-bottom: 20px;
   }
   .article__review-row {
      flex-direction: column;
   }
   .article__review-img {
      margin: 0 auto;
      min-width: 150px;
   }
   .audit__heading {
      margin-bottom: 40px;
   }
}
@media (max-width: 599px) {
   .header__contacts {
      display: none;
      position: relative;
      z-index: 1;
   }
   .guarantees__img-pc {
      display: none;
   }
   .guarantees__img-mob {
      display: block;
   }
   .guarantees__img {
      justify-content: center;
      width: 300px;
      margin: 0 auto;
   }
   .guarantees__indexes-list {
      margin-bottom: 30px;
   }
   .modal__content {
      padding: 40px 30px;
   }
   .header.scrolled .header__contacts {
      display: flex;
   }
   .menu-btn {
      width: 34px;
   }
   .header__phone {
      font-size: 20px;
   }
   .header__tg,
   .socials__item {
      display: flex;
      width: 36px;
   }
   .header.scrolled {
      padding: 20px 0 20px;
   }
   .menu-modal__content {
      width: 100%;
   }
   .header__inner {
      align-items: center;
   }
   .container {
      padding: 0 15px;
   }
   .team__member-img {
      height: 250px;
   }
   .the-content__fragment {
      margin-bottom: 45px;
   }
   .audit__form-row {
      gap: 15px;
   }
}
@media (max-width: 499px) {
   .team__members,
   .cases__items {
      grid-template-columns: 1fr;
   }
   .modal__title {
      font-size: 24px;
      margin-bottom: 25px;
   }
   .modal__form-submit,
   .modal .custom-input {
      height: 60px;
   }
   .modal__form-items {
      row-gap: 15px;
   }
   .hero__preview-list {
      display: flex;
      flex-direction: column;
      row-gap: 5px;
   }
   .team__member-title br {
      display: none;
   }
   .about__row-img {
      width: 100%;
   }
   .header--secondary + main {
      padding-top: 103px;
   }
   :root {
      --title-size: 24px;
      --title-size-secondary: 20px;
   }
   .cases__item-name {
      margin-bottom: 25px;
   }
   .regular-button {
      width: 100%;
      justify-content: center;
   }

   .footer__row {
      flex-direction: column;
      row-gap: 20px;
   }
   .footer__actions {
      width: 100%;
   }
   .footer__left {
      width: 100%;
      justify-content: center;
      align-items: center;
   }
   .footer__left-text br {
      display: none;
   }
   .footer__links {
      gap: 10px;
   }
   .audit__compound-list {
      gap: 20px;
   }
   .swiper-button img {
      width: 35px;
   }
   :root {
      --main-size: 18px;
   }
   .menu-modal__contacts {
      justify-content: space-between;
   }
   h2.sc-title {
      margin-bottom: 30px !important;
   }
   .steps__slide-img {
      width: 100%;
   }
   .steps__slide-compound {
      gap: 10px;
   }
   .regular-padding {
      padding: 50px 0;
   }
   .team__member-img {
      margin-bottom: 15px;
   }
   .audit__heading {
      margin-bottom: 40px;
   }
   .footer__left-text {
      text-align: center;
   }
   .agreement,
   .footer__links-item {
      font-size: var(--s-size);
   }
   .audit__form {
      margin-bottom: 25px;
   }
   .header.scrolled {
      padding: 15px 0;
   }
   .menu-modal__content {
      padding: 70px 15px 20px 15px;
   }
   .footer {
      padding: 50px 0;
   }
   .footer__row {
      margin-bottom: 30px;
   }
   .guarantees__indexes-item {
      row-gap: 10px;
   }
   .guarantees__indexes-list {
      gap: 25px;
   }
   .guarantees__img {
      width: 250px;
   }
   .hero__img {
      padding: 0 20px;
   }
   .hero {
      padding: 50px 0;
   }
   .tooltip-trigger {
      position: static;
   }
   .tooltip {
      max-width: 280px;
      min-width: 280px;
   }
}
@media (max-width: 399px) {
   .header__left-text {
      display: none;
   }
   .header__inner {
      align-items: center;
   }
   .header {
      padding-top: 30px;
   }
   .hero__wrapper {
      padding-top: 74px;
   }
   .logo {
      font-size: 17px;
   }
   .header__phone {
      font-size: 16px;
   }
   .header__tg,
   .socials__item {
      display: flex;
      width: 30px;
   }
   .audit__heading {
      margin-bottom: 30px;
   }
   .steps__slide-compound {
      justify-content: start;
   }
   .hero__img {
      padding: 0;
   }
}

.form-message {
   text-align: start;
   width: 100%;
   color: var(--text-color);
   font-size: var(--l-size);
   display: block;
   text-transform: none;
   font-weight: 400;
   margin-bottom: 20px;
}
.form-message.success {
   color: green;
}
.form-message.error {
   color: red;
}
.modal .form-message {
   text-align: center;
}
